@charset "utf-8";

.message-nodata {
	text-align: center;
	font-size: 17px;
	font-size: 1.7rem;
	margin: 25px 0 50px;
	color: #888;
}

/* モーダル */
.modal {
	display: block;
	position: absolute;
	z-index: 997;
	width: 100%;
	height: 100%;
	opacity: 1;
	filter: alpha(opacity=100);
}
.modal--state_transparent {
	opacity: 0;
	filter: alpha(opacity=0);
}
.modal--state_hidden {
	display: none;
}
.modal__wrap {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 998;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.3);
}
.modal__inner {
	display: none;
	z-index: 999;
	position: fixed;
	top: 70px;
	right: 0;
	left: 0;
	width: 100%;
	overflow: hidden;
	margin: auto;
	color: #333;
	background: #fff;
	box-shadow: 0 0 8px rgba(0,0,0,.2);
}
.modal__inner01 {
	max-width: 420px;
}
.modal__inner02 {
	max-width: 580px;
}
.modal__login {
	width: 100%;
	max-width: 420px;
	margin: auto;
	padding: 50px 60px;
	text-align: center;
	font-size: 1.3rem;
}
.modal__search {
	margin: auto;
	padding: 50px 60px;
	text-align: center;
	font-size: 1.4rem;
}
.modal__search_form {
	margin-top: 35px;
}
.modal__search__item {
	overflow: hidden;
}
.modal__search__txt {
	display: inline-block;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	background: #fff;
	border: 1px solid #d9d9d9;
	border-radius: 0;
	border-right-width: 0;
	font-size: 1.4rem;
	height: 38px;
	line-height: 38px;
	padding: 0 13px;
	vertical-align: middle;
	width: 100%;
	max-width: 420px;
	float: left;
}
.modal__search__txt::-webkit-input-placeholder,
.modal__search__txt:-ms-input-placeholder,
.modal__search__txt::-moz-placeholde {
	color: #cacdd3;
}
.modal__search__btn {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #d9d9d9 url(../images/common/ic_03.png) no-repeat center center;
    background-size: 16px 16px;
    border: 0;
    height: 38px;
    width: 40px;
    -webkit-transition: .5s;
    transition: .5s;
	letter-spacing: 0;
	float: left;
}
.modal__search__btn:hover{
	background: #a3a3a3 url("../images/common/ic_03.png") no-repeat center center;
	background-size: 16px 16px;
}
.modal__title {
	position: relative;
	margin-top: 38px;
}
.modal__title::after {
	content: "";
	background: #000;
	height: 1px;
	width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.modal__title span {
	position: relative;
	z-index: 10;
	background: #fff;
	padding: 0 17px;
}
.modal__title--util span {
	background: #fafafa;
}
.modal__login__form {
	padding-bottom: 40px;
}
.modal__input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	background: #fff;
	border: 1px solid #d9d9d9;
	padding: 0 14px;
	height: 40px;
	line-height: 40px;
	margin: 20px 0 0;
}
.modal__btn--submit {
	width: 100%;
	height: 42px;
	line-height: 42px;
	border: none;
	background: #a3a3a3;
	color: #fff;
	font-size: 1.4rem;
	padding: 0;
	margin-top: 20px;
	transition: .5s;
}
.modal__btn--submit:hover {
	background: #333;
}
.modal__btn--regist {
	display: block;
	width: 80%;
	margin: 20px auto 0;
	height: 36px;
	line-height: 36px;
	border: solid 1px #d9d9d9;
	background: #fff;
	color: #636363;
	font-size: 1.2rem;
	padding: 0;
	transition: .5s;
	position: relative;
}
.modal__btn--regist:before {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 15px;
	margin: auto;
	content: "";
	vertical-align: middle;
	width: 6px;
	height: 6px;
	border-top: 1px solid #636363;
	border-right: 1px solid #636363;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: .5s;
}
.modal__btn--regist:hover {
	border-color: #333;
	background: #333;
	color: #fff;
	text-decoration: none;
}
.modal__btn--regist:hover:before {
	border-color: #fff;
}
.modal__login-ellipsis {
	margin-top: 20px;
	text-align: left;
}
.modal__login-ellipsis input {
	display: none;
}
.modal__login-ellipsis label {
	padding-left: 20px;
	background: url(../images/common/ic_check.png) no-repeat left center;
	background-size: 12px 12px;
	cursor: pointer;
}
.modal__login-ellipsis input:checked + label {
	background: url(../images/common/ic_check_on.png) no-repeat left center;
	background-size: 12px 12px;
}
.modal__login-forget {
	margin-top: 30px;
}
.modal__login-account {
	display: block;
	padding-top: 25px;
	letter-spacing: -.05em;
	border-top: 1px solid #000;
}
.modal__new-account {
	display: block;
	margin-top: 12px;
	letter-spacing: -.05em;
}
.modal__login__link,
.modal__about__link {
	display: block;
	margin-top: 12px;
}
.modal__login-facebook {
	display: block;
	margin-top: 20px;
}
.modal__close {
	display: block;
	width: 18px;
	height: 14px;
	position: absolute;
	top: 12px;
	right: 10px;
	z-index: 10;
	background: #fff;
}
.modal__close::before,
.modal__close::after {
	content: "";
	width: 100%;
	height: 2px;
	background: #a3a3a3;
	display: block;
	cursor: pointer;
}
.modal__close::before {
	-webkit-transform: rotate(45deg) translateX(4.5px) translateY(3.5px);
	-ms-transform: rotate(45deg) translateX(4.5px) translateY(3.5px);
	transform: rotate(45deg) translateX(4.5px) translateY(3.5px);
}
.modal__close::after {
	-webkit-transform: rotate(-45deg) translateX(-2px) translateY(3px);
	-ms-transform: rotate(-45deg) translateX(-2px) translateY(3px);
	transform: rotate(-45deg) translateX(-2px) translateY(3px);
}
/* モーダル(フランス語用調整) */
/*
.fr .modal__inner {
	width: 720px;
	height: auto;
}
.fr .modal__login {
	padding: 41px 0px 41px 20px;
	width: 540px;
	height: 390px;
}
.fr .modal__login-mail {
	width: 290px;
}
*/

.user-name {
	float: left;
	display: inline-block;
	position: relative;
}
@media only screen and (min-width: 769px) {
	.user-name.for_pc {
		display: block;
	}
	.user-name.for_sp {
		display: none;
	}
}
@media only screen and (max-width: 768px) {
	.user-name.for_pc {
		display: none;
	}
	.user-name.for_sp {
		display: block;
	}
}
.user-name__base {
	display: inline;
}
@media only screen and (max-width: 768px) {
	.modal__inner {
		width: calc(100% - 20px);
		position: fixed;
		top: 70px;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}
	.modal__login {
		padding: 25px 30px;
	}
	.modal__logo,
	.modal__close {
		display: none;
	}
	.user-name {
		display: block;
		float: none;
		position: static;
	}
	.user-name__base {
		display: none;
		width: 100%;
		background-color: #ffffff;
		text-align: center;
		position: absolute;
		left: 0;
		top: 101%;
		z-index: 1000;
	}
	.user-name__base a {
		display: inline-block;
		margin: 13px 0;
		position: static;
	}
	.modal__input {
		border-radius: 5px;
	}
}

.login {
	display: inline-block;
	float: left;
	margin: 7px 24px 0 0;
}
.login__btn {
	transition: all ease 0.2s;
	width: 100px;
	height: 20px;
	padding: 0;
	background: transparent;
	border: solid 1px #555;
}
.login__btn:after {
	transition: all ease 0.2s;
}
.login__btn.btn--state_login,
.login__btn:hover {
	background: #555;
	color: #eee;
}
.login__btn.btn--state_login:hover {
	background: #fff;
	color: #555;
}
.select-list {
	transition: all ease 0.2s;
	position: absolute;
	top: 50%;
	height: 0;
	overflow: hidden;
	z-index: 100;
	opacity: 0;
	filter: alpha(opacity=0);
}
.select-list:after {
	transition: all ease 0.2s;
}
.select-list--state_show {
	height: auto;
	top: 110%;
	right: 0;
	overflow: visible;
	opacity: 1;
	filter: alpha(opacity=100);
	transition: all ease 0.2s;
	z-index: 1000;
}
.select-list--state_show:after {
	transition: all ease 0.2s;
}
.select-list__close-btn {
	position: absolute;
	top: 0;
	right: -15px;
	width: 15px;
	height: 15px;
	background: #000;
	background: no-repeat top left;
	cursor: pointer;
	background-image: url("../img/bt_close_01.png");
}
.select-list > ul {
	transition: all ease 0.2s;
	float: right;
	border: solid 1px #bbb;
	background: rgba(255,255,255,0.93);
	text-align: right;
	width: 195px;
}
.select-list > ul:after {
	transition: all ease 0.2s;
}
.select-list li {
	height: 31px;
	padding: 0 5px;
	line-height: 31px;
	cursor: pointer;
	word-break: nowrap;
}
.select-list li a {
	display: block;
	text-decoration: none;
	border-top: solid 1px #bbb;
}
.select-list li:hover a {
	color: #508bbd;
}
.select-list li:first-child a {
	border: none;
}
.select-list li.select-list__item--state_selected a {
	color: #508bbd;
	background: no-repeat left 11px;
	background-image: url("../img/ic_current_01.png");
}
.select-list__item--has_child {
	position: relative;
	padding: 0;
}
.select-list__item--has_child:hover {
	padding: 0 5px;
}
.select-list__item--has_child:hover > ul {
	right: -136px;
	opacity: 1;
	filter: alpha(opacity=100);
	width: 134px;
	display: block;
	transition: all ease 1s;
}
.select-list__item--has_child:hover li a {
	color: #555;
}
.select-list__item--has_child:hover li a:hover {
	color: #508bbd;
}
.select-list__item--has_child > ul {
	z-index: 99;
	position: absolute;
	top: -1px;
	right: 0;
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
	width: 0;
	border: solid 1px #bbb;
	border-left: none;
	background: rgba(255,255,255,0.93);
	transition: all ease 1s;
}
@media only screen and (max-width: 768px) {
	.select-list {
		top: -200%;
		left: 50%;
		margin-left: -98px;
		right: auto;
	}
	.select-list--state_show {
		width: 196px;
		top: 195%;
		left: 50%;
		right: auto;
	}
}

.error_container{
		padding: 50px 15px;
}

.sort-result li a:hover, .sort-result li.is-active a {
	font-weight: bold;
}
.sort-result li.is-active a {
	pointer-events: none;
}

.action__clip{
		border: 0;
		background: url("../images/story/bt_clip.png") no-repeat 0 0;
		float: left;
		width: 78px;
		height: 30px;
		background-size: contain;
		padding: 0;
		margin: 0;
		font-size: 0;
		text-indent: -999999px;
		position: relative;
		top: -2px;
}
.action__clip.icon--state_active{
		background: url("../images/story/bt_clipped.png") no-repeat 0 0;
		background-size: contain;
 }

/* fix mypage/users/login */
.wrapper{
	padding-top: 0;
}


#UserMasterLoginForm input,
#UserMasterLoginForm textarea,
#UserMasterPublisherLoginForm input,
#UserMasterPublisherLoginForm textarea
 {
	background: #ffffff;
	color: #000000;
		padding: 5px 9px;
		height: auto;
}

/* ボタンやその説明など、デザイン的に適度な間隔を保ったまま並べる */
.ut_float{
	float:left;
	margin: 20px 10px 0 0;
	line-height: 30px;
}
/* mypage内のcheckboxを水平方向に並べる */
.utfl{
	float:left;
	margin: 3px 10px 0 10px;
	line-height: 30px;
}
.utfl label > span:before{
	top:5px;
}

/* mypage内のinput[type=text]を模したボックスが空の場合の対処。空の時に潰れないように */
.table-form__box > p:after{
	content:'　';
}

/* 編集ページのInputの表示調整 */
.ut_edit_field .taR{
	width: 150px;
}
/* パブリシャープロフィール見栄え調整 */
.publisher_profile th{
	width: 170px;
	text-align:right !important;
	/*font-family: "NotoLight", sans-serif;*/
}
.publisher_profile .taR{
	width: 170px;
}

/* 個人会員プロフィール見栄え調整 */
.personal_profile th{
	width: 170px;
}
.ut_edit_field .table-form__box > textarea,
.table-form__box textarea{
	font-size: 1.4rem;
}

/*
.ut_edit_field input[type=text],
.ut_edit_field textarea
{
	border: 1px solid #aaaaaa;
	background-color: #ffffff;
	height: 34px;
	padding: 0 10px;
	margin: 0 10px;
	min-width: 300px;
}
.ut_edit_field div.input{
	float:left;
	margin: 0 10px;
}
.ut_edit_field input[type=file]{
	border:0;
	background:none;
}
.ut_edit_field select{
	min-width: auto;
}
.ut_edit_field textarea{
	height: auto;
	padding: 5px 10px;
}
*/

/* アラート */
.alert .message {
	font-size: 1.5em;
	color: #f00;
}
/* 必須マーク */
.mandatory:after {
	margin-right: -14px;
}
.mandatory:before {
	content: '＊';
	display: inline-block;
	margin-left: 5px;
	color: #d43d3d;
}

/* mypageの、各言語用の連続したフィールド等について調整 */
.fieldlist{
	float:left;
	margin-bottom: 20px;
	width:100%;
}
.fieldlist dd{
	margin-bottom: 10px;
}
.fieldlist div.input{
	margin:0;
}
.mypage-profile__submit {
	float: left;
	margin:0 auto;
	width: 100%;
	text-align:center;
}

.mypage-profile__submit button{
	display:inline;
}

.mypage-profile__button {
	font-size: 1.4rem;
	-webkit-transition: .5s;
	transition: .5s;
}
.mypage-profile__button--small {
	font-size: 1.2rem;
	line-height: 27px;
	height: 27px;
	max-width: 100px;
	-webkit-transition: .5s;
	transition: .5s;
}

/* mypageのラジオボタンの調整 */
.input-radio div.radio_wrapper {
		cursor: pointer;
		padding-left: 10px;
		position: relative;
		float:left;
}
.input-radio div.radio_wrapper > label:before {
		display: block;
		border: 1px solid #000;
		border-radius: 18px;
		content: "";
		height: 18px;
		left: 0;
		position: absolute;
		top: 0;
		width: 18px;
}
.input-radio div.radio_wrapper > input:checked + label:after {
		display: block;
		background-color: #000;
		border-radius: 12px;
		content: "";
		height: 12px;
		left: 3px;
		position: absolute;
		top: 3px;
		width: 12px;
}

/* 「btn ut_float」で作られているボタンを一列に表示する */
.line_buttons .btn{
	display:inline;
}
/* 幅を100％にする。 */
.ut_wmax{
	width: 100%;
}

.img-area{
	margin: 10px;
}
@media only screen and (max-width: 640px) {
	.img-area {
		clear: both;
		margin: 0;
		text-align: center;
		padding-top: 10px;
	}
	.img-area img {
		max-width: 100%;
	}
}
.pdl_10{
	padding-left: 10px;
}

/* mapsのページ */
.maps-layout {
	margin: 20px 0 0 0;
}
.spot__title {
	width: 0;
	margin-bottom: 20px;
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	word-break: keep-all;
}
.map-wrap{
	position:relative;
	height: 0px;
}
.map-wrap .map{
	height:472px;
	width:auto;
}

/* common.cssの影響でマップが表示されない問題を修正 */
#ZMap img{
	max-width:none;
}
#ZMap div{
	box-sizing: content-box;
}
#ZMap > div{
	width: 100% !important;
	height: 100% !important;
}

@media only screen and (min-width: 769px) {
	.map-wrap .spot{
		position:absolute;
		right:50px;
		top:0;
		z-index: 100;
	}
	.map-wrap .input-check{
			height: 23px;
			line-height: 23px;
	}
	.input-check input[type="checkbox"] {
		float: left;
		opacity: 0;
		width: 0;
	}
	.spot__inner {
		transition: all ease 0.2s;
		position: absolute;
		top: 0;
		right: 0;
		opacity: 0;
		filter: alpha(opacity=0);
		padding: 25px 0 15px;
		height: 427px;
		background: rgba(0,0,0,0.6);
	}
	.spot__inner:after {
		transition: all ease 0.2s;
	}
	.spot--state_show .spot__inner {
		transition: all ease 0.2s;
		opacity: 1;
		filter: alpha(opacity=100);
		padding: 25px 10px 15px;
		height: auto;
	}
	.spot--state_show .spot__inner:after {
		transition: all ease 0.2s;
	}
	.spot--state_show .spot__title {
		transition: all ease 0.2s;
		width: 100%;
	}
	.spot--state_show .spot__title:after {
		transition: all ease 0.2s;
	}
	.spot--state_show .spot__list {
		transition: all ease 0.2s;
		padding: 10px;
		width: 207px;
		height: 500px;
		overflow-y: scroll;
		background-color: #ffffff;
	}
	.spot--state_show .spot__list:after {
		transition: all ease 0.2s;
	}
	.spot--state_show .spot__btn {
		background-image: url("../img/ic_spot_01_on.png");
	}
	.spot__list {
		transition: all ease 0.2s;
		padding: 10px 0;
		width: 0;
		height: 365px;
		overflow: hidden;
		background: #fff;
	}
	.spot__list:after {
		transition: all ease 0.2s;
	}
	.spot__list li {
		margin-bottom: 3px;
		overflow: hidden;
	}
	.spot__list li label {
		cursor: pointer;
	}
	.spot__list li input {
		float: left;
		cursor: pointer;
	}
	.spot__list .map-cat--state_select {
		font-weight: bold;
	}
	.spot__btn {
		position: absolute;
		top: 0;
		right: -50px;
		width: 50px;
		height: 50px;
		background: #e74545 no-repeat center center;
		background-image: url("../img/ic_spot_01.png");
		cursor: pointer;
	}
	.list-maps {
		display: block;
	}
	.list-maps ul {
		overflow: hidden;
	}
	.list-maps li {
		float: left;
		line-height: auto;
		margin-top: 3px;
		width: 100%;
	}
	.list-maps li:nth-child(odd) {
		padding-right: 0;
	}
	#spot{
		position: absolute;
		top: 0;
		right: 50px;
	}
	.maps{
		position:relative;
	}
}
@media only screen and (max-width: 768px) {
	.list-maps {
		/*display: block;*/
		display: none;
	}
	.list-maps ul {
		overflow: hidden;
	}
	.list-maps li {
		float: left;
		line-height: 1.7;
		margin-top: 15px;
		width: 50%;
	}
	.list-maps li:nth-child(odd) {
		padding-right: 10px;
	}
	.spot__title{
		display:none;
	}
}

/* mapsページの地図のレスポンシブ化 */
.map-publishers {
	margin-bottom: 40px;
	overflow: hidden;
	padding-bottom: 62.5%;
	position: relative;
	-webkit-transition: .5s;
					transition: .5s;
}
@media only screen and (max-width: 768px) {
	.map-publishers {
		padding-bottom: 100%;
	}
}

/* profile 特集一覧の項目について表示調整 */
.box__tag {
		position:initial;
		position: static;
		margin-top: 1em;
}

/* plofileページのタブ */
.tab ul{
		background-color: #e9e9e9;
}

/* mypage pagerの調整 */
.action__delate button {
	width: auto;
	float:left;
}

/* mypage password変更ページの調整 */
#password_change th{
	width: 170px !important;
}



/* mypage/article/edit */
.article_spot_area{
	border: 1px solid #b3b3b3;
	border-top: 0;
	width: 100%;
	padding: 20px;
	margin-top: -20px;
	position: relative;
}
.mypage-article__address,
.article_spot_form {
	overflow: hidden;
}
.area_select_box .input-select {
	width: auto;
}
.article_spot_area .error-message {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 45%;
	max-width: 403px;
	display: inline-block;
}
.article_spot_form ul {
	overflow: hidden;
}
.area_select_box,
.post_code_box {
	float: left;
	display: block;
}
.area_select_box {
	margin-right: 18px;
}
.area_select_box dl,
.post_code_box dl {
	display: table;
}
.area_select_box dt,
.area_select_box dd,
.post_code_box dt,
.post_code_box dd{
	display: table-cell;
	vertical-align: middle;
}
.area_select_box dt,
.post_code_box dt {
	width: 100px;
}
.area_select_box dd,
.post_code_box dd {
	padding-left: 15px;
}
.spot_name_box {
	width: 48.5%;
	float: left;
}
.spot_address_box {
	width: 48.5%;
	float: right;
}
.spot_address_box dl,
.spot_name_box dl {
	display: table;
	width: 100%;
	margin-top: 20px;
}
.spot_address_box dt,
.spot_name_box dt {
	width: 100px;
	display: table-cell;
	vertical-align: middle;
}
.spot_address_box dt span,
.spot_name_box dt span {
	font-size: 1.2rem;
}
.spot_address_box dd,
.spot_name_box dd {
	display: table-cell;
	padding-left: 15px;
}
.mypage-article__btn-area {
	text-align: center;
	margin-top: 12px;
}
.mypage-article__btn {
	max-width: 200px;
	height: 36px;
	line-height: 36px;
	-webkit-transition: .5s;
	transition: .5s;
}
.spots-list li{
	width: 75%;
	border: 1px solid #cdcdcd;
	padding: 5px 15px;
	margin: 12px auto 0;
}
.spots-list table {
	width: 100%;
}
.spots-list .spots-list__item-checkbox {
	width: 5%;
	vertical-align: middle;
}
.spots-list .spots-list__item-text {
	width: 45%;
	vertical-align: middle;
	line-height: 1.4;
}
.spots-list .spots-list__item-btnarea {
	width: 50%;
	text-align: right;
	padding: 20px 0;
	vertical-align: middle;
}
.spots-list .spots-list__item-btnarea .btn{
	display: inline-block;
	padding: 8px 20px;
	-webkit-transition: .5s;
	transition: .5s;
}
.spots-list--confirm li {
	padding: 5px 15px;
	border: 1px solid #cdcdcd;
	margin-top: 12px;
	line-height: 1.4;
}
.spots-list--confirm li:first-child {
	margin-top: 0;
}
/*.mark_area{
	clear:left;
	float:left;
	width: 15px;
	padding: 13px 0;
	font-size: 0;
	text-indent:-9999px;
}
.mandatory_mark{
	font-size: 1em;
	color: #ee3333;
	text-indent:0;
}*/
.error-message{
	color: #aa3333;
	background-color: #ffeeee;
	padding: 0 10px;
}

.mypage__inner .paging{
	margin-top:0;
	float:right;
	margin-bottom:10px;
}

.story_url {
	border-top: 1px solid #ededed;
		margin-top: 20px;
		padding-top: 20px;
}
.story_url a {
	overflow-wrap: break-word;
}

/* 法人profileページ表示修正 JAPANPAGENET-745 */
#publisher_profile .media-publishers__image img{
	max-width: 128px;
}

#publisher_profile .profile_company_desc_table th,
#publisher_profile .profile-publishers dt,
#publisher_profile .section_map th,
#publisher_profile .box__detail .box__title,
#publisher_profile .box__detail b{
	font-size: 1.6rem;
}


#publisher_profile .section_map td,
#publisher_profile .box__detail .table__cell ,
#publisher_profile .box__detail .box__desc{
	font-size: 1.5rem;
	line-height: 1.3;
}

#publisher_profile .profile_company_desc_table td,
#publisher_profile .box-event__heading,
#publisher_profile .section_map td{
	font-size: 1.5rem;
}

#publisher_profile .profile-publishers dd{
	font-size: 1.5rem;
	line-height: 1.3;
	margin: 10px 30px;
}
#publisher_profile .box__detail p{
	font-size: 1.5rem;
	line-height: 1.3;
	margin: 10px 0;
}

#publisher_profile .profile_company_desc_table th{
	width: 120px;
	text-align: left;
	padding-bottom: 10px;
}
#publisher_profile .profile_company_desc_table th:after{
	content: ' : ';
}

.profile_company_desc_table {
	width:100%;
}

.search select option{
	color: #c3c3c3;
}

/* 利用規約ページ表示調整 */

#term ul{
	float:left;
	width:100%;
}
#term h3{
	width:100%;
	float:left;
}
#term li{
	float:left;
	width:100%;
}
#term li > span {
	float:left;
}
#term ul li > ul,
#term li > span.body {
	float:right;
	width:95.5%;
}
#term ul li > ul > li > span.body{
	float:right;
	width:93%;
}

.mypage_column__photo_wrapper{
	height: 180px;
		float: left !important;
}
.mypage_column__photo_wrapper img{
	height: 100px;
}
.close_btn{
	padding: 0;
		cursor: pointer;
		background: 0 0;
		border: 0;
		-webkit-appearance: none;

		float: right;
		font-size: 21px;
		font-weight: 700;
		line-height: 1;
		color: #000;
		text-shadow: 0 1px 0 #fff;
		opacity: .2;
		filter: alpha(opacity=20);
 }

.nav__btn {
	display: table-cell;
	background: #a3a3a3;
	color: #fff;
	font-size: 1.3rem;
	height: 32px;
	line-height: 33px;
	max-width: 85px;
	text-align: center;
	width: 6.7%;
}

.input-file__text{
		float: left;
		width: 60%;
		padding-right: 0;
}
.file_btn{
	float:left;
	-webkit-transition: .5s;
	transition: .5s;
}
/* 「Japanpageとは」で使用 */
.tl{
	text-align:left;
}

/* about_domestic_feature */
.support-about__caption,
.support-about__column p{
	color: #616161
}

.input-check label > input#trial:checked + span:before {
		background: url(../images/mypage/ic_check_a3a3a3.png) no-repeat !important;
}
.input-check label > input#light:checked + span:before {
		background: url(../images/mypage/ic_check_ff8383.png) no-repeat !important;
}
.input-check label > input#standard:checked + span:before {
		background: url(../images/mypage/ic_check_ff0000.png) no-repeat !important;
}
.input-check label > input#premium:checked + span:before {
		background: url(../images/mypage/ic_check_c69c52.png) no-repeat !important;
}

.paging__next > span,
.paging__prev > span,
.btn_next > span {
	display:none !important;
}

.paging li.is-current a {
		background-color: #222527;
		border-color: #222527;
		color: #fff;
}


.mypage__table {
    float: left;
    width: 100%;
    margin-top: 15px !important;
}

/* Mypage 画像サイズの微妙な縮小をしないようにする */
.fix_imgsize img{
	max-width: none;
}

/* about_domestic_feature, about_oversea_feature等の問い合わせフォームへのボタンについて表示調整 */
.form_btns{
    width: 85%;
    max-width: 510px;
    margin: 0 auto;
}
.form_btn > a {
	width:100%;
}
.form_btn > a:after{
	display:none !important;
}
.form_btn > a > span{
	left: 30px;
	right: 30px;
}